moyStdCalc {fcros} | R Documentation

## Calculation of the mean and the standard deviation of the full or reduced matrix of sorted ranks

### Description

This is an internal function for using a C code in the calculation of the mean and the standard deviation of the full or reduced matrix with sorted rank values. The calculations are performed for each row.

### Usage

    moyStdCalc(rvect, n, m)

### Arguments

`rvect` | Vector containing the full or reduced matrix with sorted rank values
`n` | Number of genes or probes in the dataset
`m` | Number of columns of the full or reduced matrix of sorted rank values

### Author(s)

Doulaye Dembele doulaye@igbmc.fr

### References

Dembele D, Analysis of high biological data using their rank values, Stat Methods Med Res, accepted for publication, 2018

### Examples

    #    data(fdata);

[Package fcros version 1.6.1 Index]